Subject: Ticket Assigned - merg
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 13 Mar 2021 10:30:57 +0000

Hi Algaili Abdelbagee Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  merg utpal                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  utpal Bot:  Hi Utpal ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  Kuwait Bot:  Please enter your order number to continue Customer:  8239409854 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  +96566505763 Bot:  Please wait while we transfer you to an agent Agent:  Hi Utpal, Thank you for contacting us. My name is Fatma,i will be happy to help you. Customer:  hello Customer:  I order my staff before 4 5 days ago Customer:  thy told me today delivrerd my items bt still pending why Agent:  Please be advised that order number (8239409854) is being processed and will arrive within 2-3 business days. Customer:  oke Agent:  Is there anything else i can help you with? Customer:  so total delivery time 10days Customer:  to much Agent:  no the time frame is fro, 2-3 days Agent:  but note that the holidays are not from those days Agent:  Is there anything else i can help you with? Agent:  Hi, I'm not getting a response from you. Are we still connected? Agent:  As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query. Bot:  Rate our Customer Service Agent [Customer Feedback: How satisfied were you with your chat with us today? - Neither Satisfied or Dissatisfied] Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Utpal ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointkw Bot:  Please enter your order number to continue Customer:  8239409854 Bot:   Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please wait while we transfer you to an agent Customer:  I order my staff before 10 days why still pending i want my refund Agent:  Hi Utpal, Thank you for contacting us. Agent:  We sincerely apologize for the inconvenience caused to you. Agent:  Please allow me a moment to check this for you. Agent:  we  are escalating this issue from our side and we will update you as soon as possible. Agent:  is there anything else i can assist you with. Agent:  Hi, I'm not getting a response from you. Are we still connected? Agent:  Sorry I did not receive any response from you.  I'll be stepping out of chat for now, but feel free to chat with us again if you need help. Bot:  Rate our Customer Service Agent Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Utpal ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointkw Bot:  Please enter your order number to continue Customer:  8239409854 Bot:   Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            02:10 PM, 13th Mar                     utpal                    delivry tke 2-3 days now 10days           02:10 PM, 13th Mar                     utpal                    hi           02:12 PM, 13th Mar                   Algaili                   Hi Utpal, Thank you for contacting us. My name is Algaily, I will be happy to assist you.           02:12 PM, 13th Mar                     utpal                    hi mam           02:12 PM, 13th Mar                     utpal                    wht about my order           02:12 PM, 13th Mar                     utpal                    i am really tired           02:12 PM, 13th Mar                     utpal                    now 10 days           02:12 PM, 13th Mar                     utpal                    order no 8239409854           02:13 PM, 13th Mar                   Algaili                   May I request you to stay on hold while retrieve my information.           02:13 PM, 13th Mar                     utpal                    ok           02:13 PM, 13th Mar                   Algaili                   Please confirm your contact number is 96566505763.           02:15 PM, 13th Mar                     utpal                    yes           02:15 PM, 13th Mar                     utpal                    66505763           02:15 PM, 13th Mar                   Algaili                   We can check on our customer service agent has raised a complaint regarding the issue.           02:17 PM, 13th Mar                   Algaili                   Please allow us some time to work and get this issue fixed for you. We would really appreciate your patience and understanding here.  ​           02:17 PM, 13th Mar                     utpal                    oke           02:18 PM, 13th Mar                     utpal                    bt when i get my order           02:18 PM, 13th Mar                   Algaili                   From our side we have already forwarded your concern to courier team to deliver the order as soon as possible, however we are unable to specify date/time for the delivery.           02:21 PM, 13th Mar                     utpal                    ok thx           02:21 PM, 13th Mar                     utpal                    this my first and last online order with centerpoint           02:21 PM, 13th Mar                     utpal                    every time i order form hm and american eagle in 2 days deliverd           02:22 PM, 13th Mar                   Algaili                   We are sorry to hear that and we will do the best to resolve you issue on priority.           02:26 PM, 13th Mar                   Algaili                   This is surely not the experience we want our customers to have when they shop with us.           02:26 PM, 13th Mar                   Algaili                   Please allow us some time  and we are really appreciate your patience.           02:27 PM, 13th Mar                   Algaili                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           02:30 PM, 13th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2238008